Mengapa pengelolaan update website Joomla! 2.5 saya menampilkan update untuk 3.x?

From Joomla! Documentation

This page is a translated version of the page Why is my Joomla! 2.5 site update manager showing an update to 3.x? and the translation is 100% complete.

Other languages:
العربية • ‎български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎Nederlands • ‎português • ‎русский

Tidak, kecuali anda yakin 1000%. Standarnya, Joomla tidak akan membiarkan anda mengupdate ke 3.x kecuali anda mengaktifkan opsi yang ada di komponen Joomla! Update (administrator >> Komponen >> Joomla! Update >> Opsi >> Server update >> Dukungan Jangan Pendek). Jika disebabkan satu dan lain hal anda merubah opsi ini, dan anda ingin agar updater berhenti menyarankan upgrade, ubahlah opsinya ke Dukungan Jangka Panjang. Setelahnya, anda hanya akan mendapatkan update untuk Joomla! 2.5.

Perhatikan: Anda tidak perlu mengupgrade dari Joomla! 2.5 ke Joomla! 3.x kecuali anda yakin bahwa semua ekstensi yang sedang digunakan (dari developer pihak ketiga), khususnya templat, siap untuk Joomla! 3.x atau punya versi untuk Joomla! 3.x yang dapat anda upgrade. Anda hanya harus mengupgrade dari 2.5 ke 3.x di website pengembangan, bukan di website produksi. Lihat Mengapa Migrasi dan ikuti halaman-halaman itu untuk informasi selengkapnya mengenai upgrade dari 2.5 ke 3.x.